View Issue Details

IDProjectCategoryView StatusLast Update
0000335luatexfeature requestpublic2010-03-12 15:46
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.60.0Fixed in Version0.51.0 
Summary0000335: split prevdepth and spacefactor
DescriptionThat way, it would be possible to assign to either, regardless of mode.
TagsNo tags attached.

Activities

Taco

2010-03-09 16:19

administrator   ~0000464

split is done (also incompleat_noad), but no asssignments that do not match the current mode as that would not make a lot of sense. See #334 for a solution for that

Issue History

Date Modified Username Field Change
2010-02-26 21:58 Taco New Issue
2010-03-04 09:41 Taco Status new => assigned
2010-03-04 09:41 Taco Assigned To => Taco
2010-03-04 10:20 Taco Target Version => 0.60.0
2010-03-09 16:19 Taco Note Added: 0000464
2010-03-09 16:19 Taco Status assigned => resolved
2010-03-09 16:19 Taco Resolution open => fixed
2010-03-12 15:46 Taco Fixed in Version => 0.51.0
2010-03-12 15:46 Taco Status resolved => closed